[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#230030: marked as done (depends on a non-existent version of libdebian-installer)



Your message dated Wed, 28 Jan 2004 12:58:19 +0100
with message-id <20040128115819.GB24865@wavehammer.waldi.eu.org>
and subject line Bug#230030: depends on a non-existent version of libdebian-installer
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--------------------------------------
Received: (at submit) by bugs.debian.org; 28 Jan 2004 01:29:45 +0000
>From kraai@lafn.org Tue Jan 27 17:29:45 2004
Return-path: <kraai@lafn.org>
Received: from zoot.lafn.org [206.117.18.6] 
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1AleWX-0003Z9-00; Tue, 27 Jan 2004 17:29:45 -0800
Received: from catalunya (host-66-81-21-151.rev.o1.com [66.81.21.151])
	by zoot.lafn.org (8.12.3p3/8.12.3) with ESMTP id i0S1TeGS075879
	for <submit@bugs.debian.org>; Tue, 27 Jan 2004 17:29:44 -0800 (PST)
	(envelope-from kraai@lafn.org)
Received: from kraai by catalunya with local (Exim 3.36 #1 (Debian))
	id 1Aledh-0000If-00
	for <submit@bugs.debian.org>; Tue, 27 Jan 2004 17:37:09 -0800
Date: Tue, 27 Jan 2004 17:37:09 -0800
From: Matt Kraai <kraai@ftbfs.org>
To: submit@bugs.debian.org
Subject: depends on a non-existent version of libdebian-installer
Message-ID: <20040128013709.GD737@catalunya>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
User-Agent: Mutt/1.5.5.1+cvs20040105i
Sender: Matt Kraai <kraai@lafn.org>
Delivered-To: submit@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2004_01_27 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-3.6 required=4.0 tests=HAS_PACKAGE,SUBJ_HAS_UNIQ_ID 
	autolearn=no version=2.60-bugs.debian.org_2004_01_27
X-Spam-Level: 

Package: udpkg
Version: 0.020
Severity: grave

The i386 udpkg package depends on libdebian-installer (>=
0.17.cvs), but no package satisfying this dependency exists in the
archive.  This breaks the daily image build.

Either a new version of libdebian-installer needs to be uploaded
or a new version of udpkg needs to be built against
libdebian-installer 0.17 and uploaded.

-- 
Matt Kraai            kraai@ftbfs.org            http://ftbfs.org/

---------------------------------------
Received: (at 230030-close) by bugs.debian.org; 28 Jan 2004 11:58:22 +0000
>From waldi@debian.org Wed Jan 28 03:58:22 2004
Return-path: <waldi@debian.org>
Received: from wavehammer.waldi.eu.org (extern.mail.waldi.eu.org) [82.139.196.55] (postfix)
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1AloKs-0007gV-00; Wed, 28 Jan 2004 03:58:22 -0800
Received: by wavehammer.waldi.eu.org (Postfix, from userid 1000)
	id 01BD73C062; Wed, 28 Jan 2004 12:58:19 +0100 (CET)
Date: Wed, 28 Jan 2004 12:58:19 +0100
From: Bastian Blank <waldi@debian.org>
To: 230030-close@bugs.debian.org
Subject: Re: Bug#230030: depends on a non-existent version of libdebian-installer
Message-ID: <20040128115819.GB24865@wavehammer.waldi.eu.org>
References: <20040128013709.GD737@catalunya>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
In-Reply-To: <20040128013709.GD737@catalunya>
User-Agent: Mutt/1.5.5.1+cvs20040105i
Delivered-To: 230030-close@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2004_01_27 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-1.6 required=4.0 tests=HAS_BUG_NUMBER,
	SUBJ_HAS_UNIQ_ID autolearn=no version=2.60-bugs.debian.org_2004_01_27
X-Spam-Level: 

On Tue, Jan 27, 2004 at 05:37:09PM -0800, Matt Kraai wrote:
> The i386 udpkg package depends on libdebian-installer (>=
> 0.17.cvs), but no package satisfying this dependency exists in the
> archive.  This breaks the daily image build.

go and reread your packages file.

bastian

-- 
Without freedom of choice there is no creativity.
		-- Kirk, "The return of the Archons", stardate 3157.4



Reply to: